Subject: Re: [PATCH 06/11] gnu: hypridle: Update to 0.1.6.

From: "Murilo" <[email-masked]>
Date: Thu, 15 May 2025 11:12:35 -0300

On Wed May 14, 2025 at 10:08 PM -03, Murilo wrote:
> I just noticed hypridle is segfaulting on runtime, I'll investigate and send a
> v2 (or a new patch for it exclusively if I take too long).

After some investigation it seems v0.1.6 broke support for seatd and now
only works on logind/elogind systems due to a lack of nullptr check on
m_sDBUSState.login.
After switching to elogind-service-type the problem is fixed and hypridle works
as expected.